BODY {
	font-family: sans-serif;
	font-size: 1.2em;
	color: #FFFFFF;
	background-color: #292F55;
}

H1 {
	font-size: 1.8em;
	text-align:center;
	color:white;
}

H2 {
	font-size: 1.6em;
	color: #EFC70F;
	display:inline;
}
H2.sub {
	font-size: 1.2em;
	text-align:center;
	display:block;
	color:white;
	margin:-0.6em 0 0.6em 0;
	padding:0;
}

H2 a:link, H2 a:visited, H2 a:active {
	font-size: 1.0em;
	font-weight: bold;
	color: #EFC70F;
}

H2 a:hover {
	font-size: 1.0em;
	font-weight: bold;
	color: #EFC70F;
	text-decoration: none;
}

H3 {
	font-size: 1.5em;
	font-weight: bold;
	color: white;
}

H3 a:link, H3 a:visited, H3 a:active {
	font-size: 1.0em;
	font-weight: bold;
	color: white;
}

H3 a:hover {
	font-size: 1.0em;
	font-weight: bold;
	color: #EFC70F;
	text-decoration: none;
}

TD#main {
	padding-left:32px;
	padding-right:32px;
}

.titleblue {
	font-family: sans-serif;
	font-size: 1.4em;
	font-weight: bold;
	color: #FFF;
}

.titlegrey {
	font-family: sans-serif;
	font-size: 1.4em;
	font-weight: bold;
	color: #BBB;
}

.location {
	margin-left:15px;
}

a.inv:link, a.inv:visited, a.inv:hover, a.inv:active {
	text-decoration: none;
	font-size:14px;
	color: #FFF;
}

a.pageNav:link, a.pageNav:visited, a.pageNav:active {
	font-size: 1.0em;
	color: #EFC70F;
	text-decoration: underline;
	padding-right:2px;
}

a.pageNav:hover {
	font-size: 1.0em;
	color: #EFC70F;
	text-decoration: none;
}

A.linkTitle:LINK,
A.linkTitle:ACTIVE,
A.linkTitle:VISITED {
	font-family: sans-serif;
	font-size: 1.2em;
	color: #EFC70F;
	text-decoration: underline;
	font-weight: bold;
	padding-right: 8px;
}

A.linkTitle:HOVER {
	font-family: sans-serif;
	font-size: 1.2em;
	color: #EFC70F;
	text-decoration: none;
	font-weight: bold;
	padding-right: 8px;
}

A.loc:LINK,
A.loc:ACTIVE,
A.loc:VISITED {
	font-family: sans-serif;
	font-size: 1em;
	color:white;
	text-decoration: underline;
}

A.loc:HOVER {
	color:#EFC70F;
	text-decoration: none;
}

A.link:LINK,
A.link:ACTIVE,
A.link:VISITED {
	font-family: sans-serif;
	font-size: 1em;
	color: white;
	text-decoration: underline;
	font-weight: bold;
}

A.link:HOVER {
	font-family: sans-serif;
	font-size: 1em;
	color: #EFC70F;
	text-decoration: none;
	font-weight: bold;
}

A.linkW:LINK,
A.linkW:ACTIVE,
A.linkW:VISITED {
	font-family: sans-serif;
	font-size: 0.8em;
	color: white;
	text-decoration: underline;
	font-weight: bold;
	padding-right: 6px;
}

A.linkW:HOVER {
	font-family: sans-serif;
	font-size: 0.8em;
	color: #EFC70F;
	text-decoration: none;
	font-weight: bold;
	padding-right: 6px;
}

UL {
	padding-left:8px;
	margin-left:8px;
}

UL.DocumentContents {
	font-family: sans-serif;
	font-size: 1em;
	color: #FFFFFF;;
}

UL.DocumentContents LI {
	font-family: sans-serif;
	font-size: 1em;
	color: #FFFFFF;;
	font-weight: bold;
	list-style-type: square;
}

LI {
	color: white;
	padding-bottom: 10px;
}

A.linkW2:LINK,
A.linkW2:ACTIVE,
A.linkW2:VISITED {
	font-family: sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	color: white;
	text-decoration: underline;
}

A.linkW2:HOVER {
	font-family: sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	color: #EFC70F;
	text-decoration: none;
}

A.linkRem:LINK,
A.linkRem:ACTIVE,
A.linkRem:VISITED {
	font-family: sans-serif;
	font-size: 0.7em;
	color: blue;
	text-decoration: none;
}

A.linkRem:HOVER {
	font-family: sans-serif;
	font-size: 0.7em;
	color: cyan;
	text-decoration: underline;
}

/*<A> is theme-specific, see the themes style sheets*/
a:link,
a:active,
a:visited {
	font-family: sans-serif;
	font-size: 1.0em;
	color: #EFC70F;
	text-decoration: underline;
}
a:hover {
	font-family: sans-serif;
	font-size: 1.0em;
	color: #EFC70F;
	text-decoration: none;
}

.text12 {
	font-family: sans-serif;
	font-size: 1.4em;
}

.text11 {
	font-family: sans-serif;
	font-size: 1.2em;
	color: white;
}

.text10 {
	font-family: sans-serif;
	font-size: 1.3em;
	color: white;
}

.imghome {
	border: 1px solid #888989;
	margin: 0 4 4 4;
}

.imghome:HOVER {
	border: 1px solid #287AA0;
	margin: 0 4 4 4;
}

.contents {
	width: 220px;
	float: right;
	border: 1px solid #888989;
	margin: 0 0 4px 4px;
}
.imgborder {
	border: 1px solid #A5A5A5;
	margin: 0 8 8 0;
}

.imgborderover {
	border: 1px solid #84B1CF; /*#287AA0*/
	margin: 0 8 8 0;
}

.date {
	font-size: 1.0em;
	color: #FFFFFF;
	white-space: nowrap;
}

.dateRem {
	font-size: 1.0em;
	color: #FFFFFF;
	font-style: italic;
	white-space: nowrap;
}

p {
	padding-top: 0px;
	margin-top: 0px;
	font-size: 1.0em;
}

form {
	padding:0;
	margin:0;
}

/*!!!*/
.level1 {
	font-family: sans-serif;
	font-size: 0.7em;
	font-weight: bold;
	color: yellow;
	background-image:  url(../elems/level1.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
.level2 {
	font-family: sans-serif;
	font-size: 0.6em;
	font-weight: bold;
	color: yellow;
	background-image:  url(../elems/level2.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
.horline {
	background-image: url(../elems/black.gif);
	background-repeat: repeat-x;
	background-position: center;
}
.level3 {
	font-family: sans-serif;
	font-size: 0.6em;
	font-weight: bold;
	color: #000000;
	background-image:  url(../elems/level3.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
.level4 {
	font-family: sans-serif;
	font-size: 0.5em;
	color: #000000;
	background-image:  url(../elems/level4.gif);
	background-repeat: no-repeat;
	background-position: center center;
}

.blockTitle, a.blockTitle:link, a.blockTitle:visited, a.blockTitle:hover, a.blockTitle:active {
	font-family: sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	color: #EFC70F;
}

a.blockTitle:hover {
	text-decoration: none;
}


.inputtext {
	font-size:0.7em;
	border:1px solid #CCCCCC;
}

HR {
	border: 1px solid white;
}

.bigButton {
	border:1px solid #808080;
	font-size:1.0em;
	font-weight:bold;
}

.footer {
	font-family: sans-serif;
	font-size: 0.8em;
	color: white;
}

/*Highlighters*/
.hl_orange {
	background: orange;
	color: black;
}
.hl_lightgreen {
	background: lightgreen;
	color: black;
}
.hl_yellow {
	background: yellow;
	color: black;
}
.hl_ff6d6d {
	background: #ff6d6d;
	color: black;
}
.hl_lightgray {
	background: lightgray;
	color: black;
}
.hl_lightgreen {
	background: lightgreen;
	color: black;
}
.hl_lightblue {
	background: lightblue;
	color: black;
}
.hl_cyan {
	background: cyan;
	color: black;
}
.hl_gold {
	background: gold;
	color: black;
}
.hl_e8e8e8 {
	background: #e8e8e8;
	color: black;
}
/*end:Highlighters*/